
/* phone */
body { background-color: #4688e9; }
body.site:before { background: transparent none repeat fixed center center; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
.site-lang-en .wb_cont_inner { width: 360px; height: 100%; }
.site-lang-en .wb_cont_bg { width: 360px; margin-left: -180px; }
.site-lang-en .root { min-height: 100%; height: auto; }
#wb_element_instance2_7 .btn-collapser { display: inline-block; background-color: #242424; border-color: #ffffff; }
#wb_element_instance2_7 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance2_7 .btn-collapser:hover { background-color: #242424; border-color: #87c42b; }
#wb_element_instance2_7 .btn-collapser:hover > .icon-bar { background-color: #87c42b; }
#wb_element_instance2_7 { left: 31px; top: 10px; z-index: 396; width: 302px; height: 29px; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance2_7 ul { background: #242424 none repeat left top; }
#wb_element_instance2_7 > ul { display: none; }
#wb_element_instance2_7.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance2_7.collapse-expanded > ul > li { display: block; }
#wb_element_instance2_7.collapse-expanded li > ul { position: static; }
#wb_element_instance2_7.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance2_7.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance2_7 ul, #wb_element_instance2_7-det ul { border: 1px none #000000; }
#wb_element_instance2_7, #wb_element_instance2_7 ul, #wb_element_instance2_7-det ul { text-align: right; }
#wb_element_instance2_7 ul ul, #wb_element_instance2_7-det ul { background: #5e5e5e none repeat right top; }
#wb_element_instance2_7 li, #wb_element_instance2_7-det li { margin: 0px 10px 0px 10px; }
#wb_element_instance2_7 li a, #wb_element_instance2_7-det li a { padding: 10px 10px 10px 10px; text-transform: none; border: 0px none #000000; font: normal bold 20px 'Saira',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 22px; background: transparent none no-repeat center top; }
#wb_element_instance2_7 li.over > a, #wb_element_instance2_7 li:focus > a, #wb_element_instance2_7-det li.over > a, #wb_element_instance2_7-det li:focus > a { border: 0px none #000000; font: normal bold 20px 'Saira',Arial,sans-serif; text-decoration: none; color: #87c42b; line-height: 22px; background: transparent none no-repeat center top; }
#wb_element_instance2_7 li.active > a, #wb_element_instance2_7-det li.active > a { border: 0px none #000000; font: normal bold 20px 'Saira',Arial,sans-serif; text-decoration: none; color: #87c42b; line-height: 22px; background: transparent none no-repeat center center; }
#wb_element_instance2_7:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance2_7:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance2_7:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance3_7 { opacity: 1; box-sizing: border-box; left: 70px; top: 0px; z-index: 186; width: 263px; height: 30px; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance3_7 .wb-picture-wrapper { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; }
#wb_element_instance3_7 .wb-picture-overflow { overflow: hidden; width: 263px; height: 30px; position: relative; }
#wb_element_instance3_7 .wb-picture-overflow img { position: absolute; left: 0%; top: 0%; width: 100%; height: 100%; }
#wb_element_instance1_7 { width: 360px; height: 50px; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance1_7 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat left top; background-size: auto auto; opacity: 1; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_header_7 { width: auto; height: auto; max-width: none; max-height: none; flex: 0 0 auto; z-index: 9149; left: 0; top: 0; right: 0; bottom: auto; }
#wb_header_7 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance5_7 { opacity: 0.8; box-sizing: border-box; left: 149px; top: 1359px; z-index: 81; width: 60px; height: 60px; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance5_7 .wb-picture-wrapper { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; }
#wb_element_instance5_7 svg { width: 100%; height: 100%; max-height: 100%; overflow: visible; }
#wb_element_instance6_7 { opacity: 0.8; box-sizing: border-box; left: 149px; top: 1657px; z-index: 87; width: 61px; height: 61px; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance6_7 .wb-picture-wrapper { border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; }
#wb_element_instance6_7 svg { width: 100%; height: 100%; max-height: 100%; overflow: visible; }
#wb_element_instance7_7 p:last-child { margin-bottom: 0; }
#wb_element_instance7_7 { opacity: 1; left: 128px; top: 1429px; z-index: 90; width: 103px; height: auto; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance8_7 p:last-child { margin-bottom: 0; }
#wb_element_instance8_7 { opacity: 1; left: 86px; top: 1728px; z-index: 102; width: 191px; height: auto; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance9_7 p:last-child { margin-bottom: 0; }
#wb_element_instance9_7 { opacity: 1; left: 126px; top: 111.00001525879px; z-index: 161; width: 300px; height: auto; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance10_7 { left: 9px; top: 153.00001525879px; z-index: 79; width: 340px; height: 230px; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance10_7 > .wb_content { width: 100%; height: 100%; }
#wb_element_instance10_7 > .wb_shp { background: #345ed9 none repeat fixed center center; background-size: auto auto; opacity: 1; border: 2px solid #3b3b3b; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 340px; height: 230px; }
#wb_element_instance11_7 p:last-child { margin-bottom: 0; }
#wb_element_instance11_7 { opacity: 1; left: 15px; top: 75.000015258789px; z-index: 163; width: 330.0625px; height: auto; max-width: 100%; }
#wb_element_instance4_7 { width: 360px; height: 2006px; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance4_7 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat left top; background-size: contain; opacity: 1; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_main_7 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_main_7 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 50px 0px; border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance13_7 p:last-child { margin-bottom: 0; }
#wb_element_instance13_7 { opacity: 1; left: 27px; top: 3px; z-index: 171; width: 303px; height: auto; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance14_7 { left: 27px; top: 71px; z-index: 167; width: 203px; height: 24px; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance15_7 p:last-child { margin-bottom: 0; }
#wb_element_instance15_7 { opacity: 1; left: 27px; top: 35px; z-index: 175; width: 303px; height: auto; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance12_7 { width: 360px; height: 100px; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance12_7 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat left top; background-size: auto auto; opacity: 1; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_7 { width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_footer_7 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_c_0 > .wb_content { width: 100%; height: 100%; }
#wb_footer_c_0 { width: 0px; height: 0px; max-width: 100%; flex: 0 0 auto; }


/* tablet */
@media (min-width: 768px) {
	#wb_element_instance2_7 ul { background: transparent none repeat right top; }
	#wb_element_instance2_7 .btn-collapser { display: none; }
	#wb_element_instance2_7 > ul, #wb_element_instance2_7-det > ul { display: block; }
	#wb_element_instance2_7 { left: 385px; top: 6px; width: 383px; height: 42px; }
	#wb_element_instance3_7 { left: 15px; top: 14px; width: 289px; height: 20px; }
	#wb_element_instance3_7 .wb-picture-overflow { overflow: hidden; position: relative; width: 289px; height: 20px; }
	#wb_element_instance3_7 .wb-picture-overflow img { position: absolute; left: 0%; top: 0%; width: 100%; height: 100%; }
	#wb_element_instance1_7 { width: 768px; height: 150px; }
	#wb_element_instance5_7 { left: 111px; top: 1374px; width: 60px; height: 60px; }
	#wb_element_instance6_7 { left: 421px; top: 1374px; width: 61px; height: 61px; }
	#wb_element_instance7_7 { left: 111px; top: 1444px; width: 102px; height: auto; }
	#wb_element_instance8_7 { left: 422px; top: 1444px; width: 191px; height: auto; }
	#wb_element_instance9_7 { left: 364px; top: 184.00001525879px; width: 198px; height: auto; }
	#wb_element_instance10_7 { left: 87px; top: 369px; width: 590px; height: 1131px; }
	#wb_element_instance10_7 > .wb_shp { width: 590px; height: 1131px; }
	#wb_element_instance11_7 { left: 219px; top: 136.00001525879px; width: 330.0625px; height: auto; }
	#wb_element_instance4_7 { width: 768px; height: 2285px; }
	#wb_element_instance13_7 { left: 280px; top: 11px; width: 190px; height: auto; }
	#wb_element_instance14_7 { left: 530px; top: 11px; width: 190px; height: 24px; }
	#wb_element_instance15_7 { left: 3px; top: 11px; width: 189px; height: auto; }
	#wb_element_instance12_7 { width: 768px; height: 150px; }
}

/* desktop */
@media (min-width: 992px) {
	#wb_element_instance2_7 { left: 637.00002288818px; top: 4px; width: 351px; height: 42px; }
	#wb_element_instance3_7 { left: 10px; top: 4px; width: 252px; height: 21px; }
	#wb_element_instance3_7 .wb-picture-overflow { overflow: hidden; position: relative; width: 252px; height: 21px; }
	#wb_element_instance3_7 .wb-picture-overflow img { position: absolute; left: -11.022044088176%; top: -185.71428571429%; width: 121.84368737475%; height: 476.19047619048%; }
	#wb_element_instance1_7 { width: 992px; height: 150px; }
	#wb_element_instance5_7 { left: 225px; top: 1470px; width: 60px; height: 60px; }
	#wb_element_instance6_7 { left: 224px; top: 1580px; width: 61px; height: 61px; }
	#wb_element_instance7_7 { left: 295px; top: 1486px; width: 135px; height: auto; }
	#wb_element_instance8_7 { left: 295px; top: 1596px; width: 250px; height: auto; }
	#wb_element_instance9_7 { left: 469.00002288818px; top: 180.00001525879px; width: 336px; height: auto; }
	#wb_element_instance10_7 { left: 207px; top: 423px; width: 575px; height: 1257px; }
	#wb_element_instance10_7 > .wb_shp { width: 575px; height: 1257px; }
	#wb_element_instance11_7 { left: 330px; top: 120.00001525879px; width: 330.0625px; height: auto; }
	#wb_element_instance4_7 { width: 992px; height: 2285px; }
	#wb_element_instance13_7 { left: 0px; top: 38px; width: 250px; height: auto; }
	#wb_element_instance14_7 { left: 2px; top: 70px; width: 250px; height: 24px; }
	#wb_element_instance15_7 { left: 2px; top: 10px; width: 250px; height: auto; }
	#wb_element_instance12_7 { width: 992px; height: 150px; }
}

/* tv */
@media (min-width: 1200px) {
	#wb_element_instance2_7 { left: 753.99998474121px; top: 10px; width: 446px; height: 42px; }
	#wb_element_instance3_7 { left: 0px; top: 0px; width: 608px; height: 40px; }
	#wb_element_instance3_7 .wb-picture-overflow { overflow: hidden; position: relative; width: 608px; height: 40px; }
	#wb_element_instance3_7 .wb-picture-overflow img { position: absolute; left: -10.441767068273%; top: -240.625%; width: 122.08835341365%; height: 625%; }
	#wb_element_instance1_7 { width: 1200px; height: 62px; }
	#wb_element_instance5_7 { left: 428px; top: 1830px; width: 63px; height: 63px; }
	#wb_element_instance6_7 { left: 429px; top: 1970px; width: 60px; height: 60px; }
	#wb_element_instance7_7 { left: 500px; top: 1840px; width: 355px; height: auto; }
	#wb_element_instance8_7 { left: 500px; top: 1983px; width: 353px; height: auto; }
	#wb_element_instance9_7 { left: 598px; top: 203.00001525879px; width: 399px; height: auto; }
	#wb_element_instance10_7 { left: 260px; top: 292.00000762939px; width: 675px; height: 1798px; }
	#wb_element_instance10_7 > .wb_shp { width: 675px; height: 1798px; }
	#wb_element_instance11_7 { left: 374px; top: 123.80000305176px; width: 506px; height: auto; }
	#wb_element_instance4_7 { width: 1200px; height: 2235px; }
	#wb_element_instance13_7 { left: 10px; top: 6px; width: 256px; height: auto; }
	#wb_element_instance14_7 { left: 10px; top: 54px; width: 256px; height: 24px; }
	#wb_element_instance15_7 { left: 9px; top: 30px; width: 256px; height: auto; }
	#wb_element_instance12_7 { width: 1200px; height: 126px; }
}

/* desktop_and_smaller */
@media (max-width: 1199px) {
}

/* tablet_and_smaller */
@media (max-width: 991px) {
}

/* phone_only */
@media (max-width: 767px) {
	#wb_element_instance2_7 { display: block; width: 32px; height: 29px; min-width: 32px; min-height: 29px; max-width: 32px; max-height: 29px; flex: 0 0 32px; }
}

/* tablet_only */
@media (min-width: 768px) and (max-width: 991px) {
}

/* desktop_only */
@media (min-width: 992px) and (max-width: 1199px) {
}

/* phone_last */


/* touch_device */
@media (any-pointer: coarse) {
}

/* mouse_device */
@media (any-pointer: fine) and (min-width: 767px) {
}
